Storage Tree

- Storage Thingy
- - Attachment Thingy

Attributes

Name: |
Type: |
Port Count: |
| Use host I/O cache

HardDisk

| Passthrough
| Ignore Flush Requests

Information

Type (Format): | Image
Virtual Size: | 30 GB
Actual Size: | 30 GB
Details: | Dynamic
Location: | /usr/local/blah/etc..
Attached To: | Some Virtual Machine Name

Type: | Image
Size: | 30 GB
Location: | /usr/local/blah/etc..
Attached To: | Some Virtual Machine Name